Java Flaw Exposes Firefox Users to IE Vulnerabilities

Posted by Pile (8421 views) Add this story to MyYahoo Add this article to del.icio.us Submit article to Reddit Add story to Furl Add story to StumbleUpon [E-Mail link]


In an ironic technological twist, users who have switched from IE to Firefox for their browser may find they can still be infected by rogue Java programs that can spawn an instance of Internet Explorer to download a malicious program. However, the user will still need to approve via a dialogue box, the execution of the Java applet. In this day and age, I still don't understand why anybody would want to use Java. Most users should be *highly suspicious* of any Java application which needs any special permissions on your system to run.



 

 

Comments

 
Name: (change name for anonymous posting)
Title:
Comments:
   

1 Article displayed.

Pursuant to Section 230 of Title 47 of the United States Code (47 USC § 230), BSAlert is a user-contributed editorial web site and does not endorse any specific content, but merely acts as a "sounding board" for the online community. Any and all quoted material is referenced pursuant to "Fair Use" (17 U.S.C. § 107). Like any information resource, use your own judgement and seek out the facts and research and make informed choices.

Powered by Percleus (c) 2005-2047 - Content Management System

[Percleus 0.9.4] (c) 2005, PCS